Imagick::setImageInterlaceScheme
Imagick::setImageIterations
The Imagick class
PHP Manual

# Imagick::setImageInterpolateMethod

(No version information available, might be only in CVS)

Imagick::setImageInterpolateMethod — Sets the image interpolate pixel method

### Descrição

bool Imagick::setImageInterpolateMethod ( int `$method` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

Sets the image interpolate pixel method.

### Parâmetros

`method`

### Valor Retornado

Retorna `TRUE` em sucesso.

Imagick::setImageInterlaceScheme
Imagick::setImageIterations
The Imagick class
PHP Manual